@charset "utf-8";
/* CSS Document */
/* CSS by Sai */

body {
	margin:0;
	background:url(../img/hp-bg.jpg) top left repeat-x #FFF;
	font-family:Arial, Helvetica, sans-serif;
	overflow-x:hidden !important;

}

.ipbody {
	margin:0;
	background:url(../img/ipbg.png) top left repeat-x #e0e0c5;
	overflow-x:hidden !important;
/**margin-top:-30px !important;*/
}

#mainContainer {
	width:960px;
	margin:0 auto;
	position:relative;
}
#header {
	padding:15px 0;
	height:83px;
}
.flower {
	position:absolute;
	z-index:999;
	top:0;
	left:-175px;
}
#rightheader {
	font-size:11px;
	color:#727159;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	position:relative;
	padding-top:10px;
}
#rightheader a {
	color:#727159;
}
.hlogo {
}
input.inpt {
	width:189px;
	height:24px;
	border:1px solid #727159;
	margin-left:18px;
}

button.btn2 {
	border: none;
	position: absolute;
	bottom: 0px !important;
	right: 2px;
	top:-10px !important;
	float:right;
	background:none !important;
}

.span4 img {height: 100% !important;} 

#sform {
	position:relative;
}

#navigation {
	font-family: 'Open Sans', sans-serif;
	padding-left: 103px;
	padding-top: 3px;
}
.navbar .divider-vertical {
	margin:0 !important;
}
.nav li {
	background:url(../img/navli.png) top left no-repeat;
}
.nav li:first-child {
	background:none;
	padding-left:0
}
#bannerholder {
	background:url(../img/bannerbg.jpg) top center no-repeat;
	width:960px;
	height:440px;
	position:relative;
	*margin-top:-15px;
}
.clear {
	height:1px;
	clear:both
}
.sliderWrapper {
	padding:12px 15px;
}
.tagbg {
	background:url(../img/tagbg.png) top left repeat-y;
	padding:10px 20px;
	position:absolute;
	width:318px;
	right: 0;
	bottom: 70px;
}
.tag {
	float:right
}
.tagline1 {
	font-family: 'Droid Serif', serif;
	font-style:italic;
	font-size:30px;
	font-weight:normal;
	text-align:right;
	margin-right:10px;
}
.tagline2 {
	font-family: 'Open Sans', sans-serif;
	font-size:36px;
	font-weight:normal;
	text-align:right;
	position:relative;
	top:15px
}
.nivo-caption {
	position:relative;
}
#searchbg {
	background:url(../img/searchbg.png);
	position:absolute;
	left:-14px;
	top: 7px;
	width:247px;
	height:400px;
	z-index:999;
}
.searchInner {
	font:12px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:20px;
	line-height:15pt;
}
.sform {
	padding: 0 10px
}
.sform select {
	width:195px;
	font:11px Arial, Helvetica, sans-serif;
}
.sform p {
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	margin:2px 0;
}
.searchbtn {
	background:url(../img/search.jpg) top center no-repeat;
	width:153px !important;
	height:40px;
	cursor:pointer;
	border:none;
	display:block;
	text-indent:-999px;
	overflow:hidden;
	margin:10px 20px;
}
#bottomContainer {
	padding:0 10px;
}
#leftAreabtm h4 { 
	font-size:24px;
	color:#427164;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	font-weight:normal;
	letter-spacing:-1px;
	margin:20px 0;
	line-height: 24px;
}
#leftAreabtm {
	padding:30px 0;
}

.properties {
	font: 1em Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#666;
	margin:0 10px;
	padding:0;
}
.properties a {
	color:#666;
	font-size: 12px;
}
#leftAreabtm .properties li {
	display:block;
	width:190px;
	height: auto;
	text-align:center;
	float:left;
	padding: 10px;	
}

.viewbtn {
	text-align:center;
	padding-top:35px;
}
#welcomeArea {
	background:url(../img/welcomebg.jpg) top left no-repeat;
	padding:10px;
	min-height:425px;
}
#welcomeInner {
	padding:20px 0 20px 20px;
	font:1em Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:15pt;
}
#welcomeInner h1 {
	font-size:24px;
	color:#427164;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	font-weight:normal;
	letter-spacing:-1px;
	margin:20px 0;
}
#welcomeInner p {
	text-align:justify;
	margin:15px 0;
}

#footerbg {
	background:url(../img/footerbg.jpg) top left repeat;
	width:100%;
	height:85px !important;
	text-align:center;
}
#footerInner 
{
	margin:0 auto !important;
	padding:20px !important;
	font:12px Arial, Helvetica, sans-serif !important;
	color:#b1bb80;
	text-align:center;
	width:940px;

}

#footerInner .home-nav
{
		margin:0 auto !important;
		text-align:center;
}

.menu-main-navigation-1
{
	height:20px !important;
	margin:0 auto !important;
}

#footerInner a,
.home-nav a{
	color:#b1bb80
}


#footerInner ul {
	margin: 0 0 5px;
	width:940px;
}
#footerInner ul li {
	display:inline;
}
#footerInner ul li a {
	display:inline-block;
	padding:0 5px 0 8px;
	border-left:1px solid;
	font-size:12px
}
#footerInner ul li:first-child a {
	padding-left:0;
	border:none;
}

#footerfine {
    font-size: 11px; 
}
.flink {
	float:left;
}
.social {
	float:right;
	margin-top:-3.5em;
}

.midcontainer {
	background-color:#FFF;
	padding:10px;
	margin-bottom:10px;
	-webkit-box-shadow: 0px 1px 5px 0px #c1c1bf;
	-moz-box-shadow: 0px 1px 5px 0px #c1c1bf;
	box-shadow: 0px 1px 5px 0px #c1c1bf;
	min-height:400px;
	position:relative;
}
/*aboutpage css*/

.midcontainer h1 {
	font-family: 'Open Sans', sans-serif;
	color:#427164;
	font-size:24px;
	font-weight:normal;
	background: url(../img/titlelongbg.png) top center no-repeat;
	/*width: 213px;*/
	height: 65px;
	position:absolute;
	padding: 20px 25px;
	left: -20px;
	top: 216px;
	letter-spacing:-1px;
}
.contenttext {
	font:1em Arial, Helvetica, sans-serif;
	color:#666666;
	text-align:justify;
	padding-top:60px;
}
.contenttext p {
	margin:14px 0;
	line-height:14pt;
}
.contitle {
	font-weight:bold;
	color:#427164;
}
/*aboutpage with sidebar css*/

#searchForm {
	background:url(../img/searchformbg.jpg) top center no-repeat;
	width:226px;
	/*height:361px;*/
	margin-left: -10px;
}
.searchInner2 {
	font:12px Arial, Helvetica, sans-serif;
	color:#666666;
	padding:70px 10px 10px 10px;
	line-height:12pt;
}
.searchInner2 p {
	margin:5px 0 !important;
}

.reserve-button {
	background: #e60630;
	width: 160px;
	height: 50px;
}
/*Villa page*/

#pageVilla {
}
#pageVilla h1 {
	font-family: 'Open Sans', sans-serif;
	color: #427164;
	font-size: 24px;
	font-weight: normal;
	background: url(../img/titlelongbg.png) top center no-repeat;
	width: 213px;
	height: 84px;
	position: absolute;
	padding: 20px 25px;
	left: -20px;
	top: 15px;
}
.pagination {
	font:24px Arial, Helvetica, sans-serif;
 padding-top:15px;
}
.propertydiv {
	padding: 40px 5px;
}
.propertydiv .row-fluid {
	margin-bottom:40px;
}
.property img {
	background:url(../img/propertybg.jpg) top center no-repeat;
	width:197px;
	height:197px;
	padding: 11px 11px 20px 11px;
}
.property {
	font: 1em Arial, Helvetica, sans-serif;
	color: #666;
	text-align: center;
	position: relative;
	width: 215px;
	float: left;
	margin: 10px 8px;
}
.addr {
	font:20px 'Open Sans', sans-serif;
	color:#427164;
	font-weight:normal;
	padding:5px 0;
	letter-spacing:-1px
}
.price {
	font-weight:bold
}
.magnify img {
	padding: 0;
	width: 49px;
	height: 47px;
	background: none;
	position: absolute;
	right: 3px;
	bottom: 87px;
	z-index: 5;
}
/*modal css*/

#modaldiv {
	font:0.9em Arial, Helvetica, sans-serif;
	color:#666666;
	background-color:#FFF;
	width:780px;
}
.leftmodal {
	text-align:justify;
	width:450px;
	height:520px;
	float:left;
	padding: 0 10px 10px;
	overflow-y:scroll!important;
	overflow-x:hidden !important;
}


.leftmodal #myCarousel img{
width:450px;
height: 300px;
}


.leftmodal h2 {
	font:30px 'Open Sans', sans-serif;
	color:#427164;
	letter-spacing:-1px;
	margin:10px 0;
}
.leftmodal p {
	margin:20px 0;
}

.leftmodal li{ height: 20px !important; }
.leftmodal ul li
{
	list-style-type:disc !important;
	display:block !important;
	width:100% !important;
	float:none !important;
	text-align:left !important;
	
}
.carousel {
	width: 469px;
}
.rightmodal {
	background-color: #EEE;
	width: 240px;
	float: left;
	margin-left: 20px;
	border: 1px solid #D7D7D7;
	padding: 0 17px 10px 17px;
	text-align:left;
}
.rightmodal h3 {
	font-size:16px;
	font-weight:bold;
	color:#427164;
}
#navigation {
	position:relative;
	z-index:9999
}
#navigation .menu, #navigation .menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#navigation .menu {
	line-height:	1.0;
}
#navigation .menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
#navigation .menu ul li {
	width:			100%;
}
#navigation .menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#navigation .menu li {
	float:			left;
	position:		relative;
}
#navigation .menu a {
	display:		block;
	position:		relative;
}
#navigation .menu li:hover ul, #navigation .menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
#navigation ul.menu li:hover li ul, #navigation ul.menu li.sfHover li ul {
	top:			-999em;
}
#navigation ul.menu li li:hover ul, #navigation ul.menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
#navigation ul.menu li li:hover li ul, #navigation ul.menu li li.sfHover li ul {
	top:			-999em;
}
#navigation ul.menu li li li:hover ul, #navigation ul.menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
/*** DEMO SKIN ***/
#navigation .menu {
	float:			left;
	margin-bottom:1em;
}
#navigation .menu li a {
	padding: 13px 15px 17px 20px;
	text-decoration:none;
	color:#666
}
#navigation .menu li li a {
	padding:10px;
	font-size:12px;
}
#navigation .menu li {
	background:url(../img/navli.png) top left no-repeat;
}
#navigation ul li:first-child {
	background:none
}
#navigation .menu li li {
	background:		#e6e5c1;
	border-bottom:1px solid #CCC;
}
#navigation .menu li li li {
	background:		#e6e5c1;
	border-bottom:1px solid #CCC;
}
#navigation .menu li:hover, #navigation .menu li.sfHover, #navigation .menu a:focus, #navigation .menu li:hover > a, #navigation .menu a:active, #navigation .menu a:active {
	outline:		0;
	color:#64d7cc;
}
.breadcrumb {
	display:none
}
.entry-content a {
	margin-top:30px;
	color: #427164;
	font-weight: bold;
}
#content {
	margin: 35px 10px;
}
input.hasDatepicker{
	width:160px !important;
}

.post-info, .post-meta {
	display: none;
}


/* For pagination */
.pagination  .page-numbers {
	padding: 4px;
}

strong{
font-weight:bold !important;
}


/* For Pop up table */

.ratesforvilla
{
	font-size:12px !important;
	font-family:Arial, Helvetica, sans-serif !important;
	color:#666;
	width:100%;
}


/* Carousel */
.carousel-inner
{
	height:300px !important;
}